[Song]
name = Discovery
artist = Æternity
album = Discovery
genre = Synthetic Metal
year = 2024
song_length = 249177
charter = <b><cspace=-2><color=#10e2ff>A</color><color=#10bdff>r</color><color=#1097ff>e</color><color=#1072ff>n</color> <color=#4a41ff>E</color><color=#8410ff>t</color><color=#b210f5>e</color><color=#e110fb>r</color><color=#ff10f1>n</color><color=#ff1081>a</color><color=#ff1010>l</color>
diff_guitar = 6
preview_start_time = 78730
icon = csc
album_track = 1
loading_phrase = Written mostly by Jackie, this marks the first Æternity original since <i>Death Perception</i>.

